# -*- encoding: ascii -*-
require 'rubygems' unless defined? Gem
require File.dirname(__FILE__) + "/lib/ruby_indentation"
 
Gem::Specification.new do |s|
  s.name        = "ruby_indentation"
  s.version     = RubyIndentation::VERSION
  s.authors     = ["Jan Lelis"]
  s.email       = "mail@janlelis.de"
  s.homepage    = "https://gist.github.com/1603460"
  s.summary     = "Input: Ruby code. Output: Indentation level."
  s.description = "Input: Ruby code. Output: Indentation level. Usage: RubyIndentation['# ruby code']"
  s.add_dependency 'coderay', '~> 1.0.5'
  s.files = Dir.glob(%w[{lib,test}/**/*.rb bin/* [A-Z]*.{txt,rdoc} ext/**/*.{rb,c}]) + %W[Rakefile #{__FILE__}]
  s.extra_rdoc_files = ["README", "LICENSE"]
  s.license = 'MIT'
end
